
.block-category {
  box-sizing: border-box;
  padding: 20px;
  width: 225px;
  background: #FFFFFF;
  box-shadow: 0 4px 16px rgba(0, 0, 0, 0.08);
  border-radius: 2px;
}
.block-category .product-categories .cat-item a {
  font-size: 18px;
  line-height: 100%;
  color: #3D4249;
}
.block-category .product-categories .cat-item a:hover {
  color: #F20D0D; }
.block-category .product-categories .cat-item.current-cat a {
  color: #F20D0D;
}/*
.block-category .product-categories .cat-item:not(:last-child) {
  margin-bottom: 25px;
}*/

.block-filter {
  margin-top: 20px;
  margin-bottom: 20px;
  box-sizing: border-box;
  padding: 20px 0;
  /*width: 225px;*/
  width: 100%;
  background: transparent;
  /*box-shadow: 0 4px 16px rgba(0, 0, 0, 0.08);*/
  border-radius: 2px;
}
.block-filter .title {
  font-size: 18px;
  line-height: 100%;
  font-weight: bold;
  color: #F9F9F9;
  text-align: center;
}


.block-filter .woof_redraw_zone{
  display: flex;
  justify-content: space-between;
}




.filter-checkbox label {
  cursor: pointer;
}

.filter-child {
  display: flex;
  align-items: center;
  height: 27px;
}
.filter-child .child-name {
  font-size: 14px;
  line-height: 100%;
  color: #3D4249;
  margin-left: 14px;
}
.block-filter .woof_container {
  margin-top: 40px;
  margin-bottom: 0;
  padding: 10px;
  background: #ffffff;
 
}
.block-filter .woof_container h4 {
  font-size: 18px;
  line-height: 100%;
 color: #6F8191; 
  margin: 0;
  position: relative;
  display: flex;
  align-items: center;
  cursor: pointer;
  font-weight: normal;
}
.block-filter .woof_container h4:hover {

}
.block-filter .woof_container h4:hover:after {

}
.block-filter .woof_container h4:after {
  content: "";
  width: 0;
  height: 0;
  margin-top: 2px;
  border-left: 5px solid transparent;

    border-top: 6px solid #6F8191;
  border-bottom: none;
  border-right: 5px solid transparent;
 
  border-radius: 3px;
  margin-left: 8px;
}
.block-filter .woof_container .inactive h4 {
  color: #F20D0D;
}
.block-filter .woof_container .inactive h4:after {
  border-top: none;
   border-bottom: 6px solid #F20D0D;
}
.block-filter .woof_container h4:hover {
  color: #F20D0D;
}
.block-filter .woof_container  h4:hover:after {
  border-top-color: #F20D0D;
}
.block-filter .woof_container .woof_block_html_items {

  transform-style: preserve-3d;
  display: none;
  position: absolute;
  left: -10px;
  padding: 20px;
  max-height: 340px;
  overflow-y: auto;
  box-sizing: border-box;
  background: #ffffff;
      box-shadow: 0 4px 16px rgba(0, 0, 0, 0.08);
      width: max-content;
  z-index: 99;
  top: 38px;
}



.block-filter .woof_container .woof_block_html_items::-webkit-scrollbar {
  width: 4px;
  height: 4px; }
.block-filter .woof_container .woof_block_html_items::-webkit-scrollbar-button {
  display: none; }
.block-filter .woof_container .woof_block_html_items::-webkit-scrollbar-track {
  background-color: transparent; }
.block-filter .woof_container .woof_block_html_items::-webkit-scrollbar-track-piece {
  background-color: transparent; }
.block-filter .woof_container .woof_block_html_items::-webkit-scrollbar-thumb {
  height: 50px;
  background-color: #F20D0D;
  border-radius: 3px; }
.block-filter .woof_container .woof_block_html_items::-webkit-scrollbar-corner {
  background-color: transparent; }
.block-filter .woof_container .woof_block_html_items::-webkit-resizer {
  background-color: transparent; }





.filter-checkbox.disabled .child-name {
  color: #CBD2D9 !important;
}
.filter-checkbox.disabled .jq-checkbox {
  border: 1px solid #CBD2D9;
}
.block-filter .woof_submit_search_form_container{
  display: none;
}
.woof_container_inner{
  position: relative;
}

.block-filter .woof_container_pa_model .woof_block_html_items{
left: auto;
  right: -10px;

}

.woof_container_pa_model .woof_block_html_items ul,
.woof_container_pa_cvet .woof_block_html_items ul{
display: grid;
grid-template-columns: 1fr 1fr 1fr;
grid-column-gap: 40px;
grid-row-gap: 20px;
/*display: flex;
    flex-wrap: wrap;
    height: 525px;
    width: 700px;
    flex-direction: column;*/
} 







.mobile_filter{
  display: none;
}

.block-category.desktop_category{
  width: 100%;

}

.block-category.desktop_category ul{
  display: flex;
  align-items:center;
  flex-wrap: wrap;
}
.block-category.desktop_category ul li{
     /*margin: 10px 20px;
    flex-basis: 23%;
    margin-left: 0;*/
    flex-basis: 28%;
    margin-left: 0;
    padding: 5px;
}
.block-category.desktop_category ul li:nth-child(4n){
  margin-right: 0;
}
.block-category.desktop_category ul li:nth-child(1),
.block-category.desktop_category ul li:nth-child(2),
.block-category.desktop_category ul li:nth-child(3),
.block-category.desktop_category ul li:nth-child(4){
  margin-top: 0;
}
.block-category.desktop_category ul li:nth-last-child(1),
.block-category.desktop_category ul li:nth-last-child(2),
.block-category.desktop_category ul li:nth-last-child(3),
.block-category.desktop_category ul li:nth-last-child(4){
  margin-bottom: 0;
}

/*
.block-category.desktop_category .product-categories .cat-item:nth-last-child(3),
.block-category.desktop_category .product-categories .cat-item:nth-last-child(2),
.block-category.desktop_category .product-categories .cat-item:nth-last-child(1){
  margin-bottom: 0;
}
*/







.berocket_aapf_widget-wrapper .widget-title  {
    font-size: 18px;
    line-height: 100%;
    color: #6F8191;
    margin: 0;
    position: relative;
    display: flex;
    align-items: center;
    cursor: pointer;
    font-weight: normal;
}

.berocket_aapf_widget-title_div .widget-title:after {
    content: "";
    width: 0;
    height: 0;
    margin-top: 2px;
    border-left: 5px solid transparent;
    border-top: 6px solid #6F8191;
    border-bottom: none;
    border-right: 5px solid transparent;
    border-radius: 3px;
    margin-left: 8px;
}
.berocket_aapf_widget-wrapper{
  display: inline-block;
  position: relative;
}

.berocket_aapf_widget-title_div{
    margin-top: 0px;
    margin-bottom: 0;
    padding: 10px;
    display: inline-block;
    background: #ffffff;
    border: 1px solid transparent;
}

.inactive .berocket_aapf_widget-title_div{
    border: 1px solid #F20D0D;
}
.berocket_aapf_widget-title_div{
  min-height: 1px;
}


.berocket_aapf_widget-wrapper{
  position: relative;
}
.berocket_aapf_widget-wrapper ul{
transform-style: preserve-3d;
 
    position: absolute;
    left: 0px;
    padding: 20px;
    max-height: 340px;
    overflow-y: auto;
    box-sizing: border-box;
    background: #ffffff;
    box-shadow: 0 4px 16px rgba(0, 0, 0, 0.08);
    width: max-content;
    z-index: 99;
        min-width: 100%;
    top: 45px;
}


.berocket_aapf_widget-wrapper ul::-webkit-scrollbar {
  width: 4px;
  height: 4px; }
.berocket_aapf_widget-wrapper ul::-webkit-scrollbar-button {
  display: none; }
.berocket_aapf_widget-wrapper ul::-webkit-scrollbar-track {
  background-color: transparent; }
.berocket_aapf_widget-wrapper ul::-webkit-scrollbar-track-piece {
  background-color: transparent; }
.berocket_aapf_widget-wrapper ul::-webkit-scrollbar-thumb {
  height: 50px;
  background-color: #F20D0D;
  border-radius: 3px; }
.berocket_aapf_widget-wrapper ul::-webkit-scrollbar-corner {
  background-color: transparent; }
.berocket_aapf_widget-wrapper ul::-webkit-resizer {
  background-color: transparent; }



.berocket_aapf_widget-wrapper ul li:not(:first-child) {
    margin-top: 10px;
}

.berocket_label_widgets:before{
    content: '';
    width: 10px;
    height: 10px;
    position: absolute;
    display: flex;
    left: 0px;
    top: 50%;
    transform: translateY(-50%);
    align-items: center;
    margin-right: 10px;
    border: 1px solid #F20D0D;
    box-sizing: border-box;
    border-radius: 2px;
    background: #FFFFFF;
}

.berocket_label_widgets{
position: relative;
  padding-left: 20px!important;
  display: inline-block!important;
}
.berocket_aapf_widget-wrapper ul li input{
  display: none;
}

.berocket_aapf_widget-wrapper ul li input:checked + label:after{
 opacity: 1;
}
.berocket_aapf_widget.berocket_style_block{
  display: none;
}

.berocket_label_widgets:after{
    content: "";
    margin: auto;
    width: 6px;
    height: 6px;
    position: absolute;
    display: block;
    background: #F20D0D;
    border-radius: 2px;
        left: 1px;
    top: 4px;
    opacity: 0;
    border: 1px solid #ffffff;
}

.widget-title span{
  user-select: none;
}

.berocket_aapf_widget-wrapper.inactive .widget-title {
  color: #F20D0D;


}
.berocket_aapf_widget-wrapper.inactive .widget-title:after {
  border-top: none;
   border-bottom: 6px solid #F20D0D;
}
.berocket_aapf_widget-wrapper.inactive .widget-title:hover {
  color: #F20D0D;
}
.berocket_aapf_widget-wrapper.inactive .widget-title:hover:after {
  border-top-color: #F20D0D;
}

/*.disable_collapse::after {
    content: '';
    display: block;
    position: absolute;
    background: #fff;
    opacity: .7;
    height: 100%;
    width: 100%;
    top: 0;
    left: 0;
}*/

.filter_group_block{
  display: flex;
  justify-content: center;
  margin-top: 40px;
}

.filter_group_block .berocket_single_filter_widget:not(:first-child){
  margin-left: 20px!important;
}

.block-filter.desktop_filter{
	background: #F20D0D;
	    border-radius: 71px;
	    margin: 40px 0;

}



.woocommerce-result-count,
.woocommerce-ordering{
  display: none;
}
.fa-remove:before, .fa-close:before, .fa-times:before{
  color:#F20D0D;
}


.berocket_aapf_widget_selected_area_text{
  color: #6F8191;
font-size: 0px;
 
  }

  .berocket_aapf_widget_selected_area_text div,
  .berocket_aapf_widget_selected_area_text ul li{
    font-size: 14px;
  }

  .berocket_aapf_widget_selected_filter ul{
    margin: 10px 0;
  }

  .woof.woof_sid.woof_sid_auto_shortcode,
  .woof_products_top_panel{
    /*display: none!important;*/
  }


  .selected_filter_block{
    display: flex;
        flex-wrap: wrap;
        margin-bottom: 15px;
  }

  .selected_filter_block .berocket_aapf_widget_selected_filter:not(:last-child){
    margin-right: 20px;
  }
.berocket_aapf_selected_area_block .berocket_aapf_widget_selected_filter a{
  padding:0;
}